[arch-commits] Commit in pango/repos (extra-x86_64 extra-x86_64/PKGBUILD)

Eric Belanger eric at archlinux.org
Thu Oct 23 20:53:26 EDT 2008


    Date: Thursday, October 23, 2008 @ 20:53:26
  Author: eric
Revision: 16924

Merged revisions 16610 via svnmerge from 
svn+ssh://svn.archlinux.org/home/svn-packages/pango/trunk

........
  r16610 | jgc | 2008-10-21 13:04:34 -0400 (Tue, 21 Oct 2008) | 1 line
  
  upgpkg: pango 1.22.1-1
........

Modified:
  pango/repos/extra-x86_64/	(properties)
  pango/repos/extra-x86_64/PKGBUILD

----------+
 PKGBUILD |   10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)


Property changes on: pango/repos/extra-x86_64
___________________________________________________________________
Name: svnmerge-integrated
   - /pango/trunk:1-14194
   + /pango/trunk:1-16923

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2008-10-24 00:52:06 UTC (rev 16923)
+++ extra-x86_64/PKGBUILD	2008-10-24 00:53:26 UTC (rev 16924)
@@ -2,23 +2,23 @@
 # Maintainer: Jan de Groot <jgc at archlinux.org>
 
 pkgname=pango
-pkgver=1.22.0
+pkgver=1.22.1
 pkgrel=1
 pkgdesc="A library for layout and rendering of text"
 arch=(i686 x86_64)
 license=('LGPL')
-depends=('glib2>=2.18.1' 'cairo>=1.7.6' 'libxft>=2.1.13' 'libthai>=0.1.9')
+depends=('glib2>=2.18.2' 'cairo>=1.8.0' 'libxft>=2.1.13' 'libthai>=0.1.9')
 makedepends=('pkgconfig' 'libxt')
 options=('!libtool' '!emptydirs')
 install=pango.install
 source=(http://ftp.gnome.org/pub/gnome/sources/${pkgname}/1.22/${pkgname}-${pkgver}.tar.bz2)
 url="http://www.pango.org/"
-md5sums=('37a185a3cb5c1a39ade7fdc3e6c75349')
+md5sums=('654ad7e8d414d36a0e0406935d32c3ab')
 
 build() {
-  cd ${startdir}/src/${pkgname}-${pkgver}
+  cd "${srcdir}/${pkgname}-${pkgver}"
   ./configure --prefix=/usr --sysconfdir=/etc \
               --localstatedir=/var || return 1
   make || return 1
-  make DESTDIR=${startdir}/pkg install || return 1
+  make DESTDIR="${pkgdir}" install || return 1
 }




More information about the arch-commits mailing list